/* Medium devices (desktops, 992px and up) */

@media (max-width: 992px) {
    .home-feature {
        margin-top: 40px;
    }
}
/* Small devices (tablets, 767px and up) */

@media (max-width: 767px) {
    .home-content {
        text-align: center;
    }
    .service-content {
        margin-left: 0px;
        margin-top: -17px;
    }
    .single-portfolio {
        float: left;
        width: 50%;
    }
    .portfolio-filter {
        text-align: center;
    }
    .portfolio-filter a {
        line-height: 45px;
    }
    .section-title {
        text-align: center;
    }
    .footer-menu {
        text-align: center;
    }
    .footer-content {
        text-align: center;
    }
}
/* Extra Small Devices (Phone, 480px and up) */

@media (max-width: 480px) {
    .home-content {
        padding-top: 0px;
    }
    .single-portfolio {
        float: left;
        width: 100%;
    }
    #newsletter input[type="email"] {
        font-size: 16px;
    }
}
.ibox-content {
    background-color: #f0f3f4;
    color: inherit;
    padding: 15px 20px 20px 20px;
    border-color: #e7eaec;
    -webkit-border-image: none;
    -o-border-image: none;
    border-image: none;
    border-style: solid solid none;
    border-width: 1px 0px;
}

.ibox {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid #dee5e7;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
}